@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: '方正准雅宋_GBK';
    src: url(/resource/img/fzzys_simplify.ttf);
}
.cont-top {width:1200px;background-color:#fff;margin:0px auto;padding: 20px 0px 0px 0px;box-sizing:border-box;border-bottom: 1px solid #ededed;}
.cont-top a:hover {text-decoration:none;}
.cont-position {font-size: 16px;height:40px;line-height:40px;margin-bottom:20px;}
.article-info {font-size:14px;color:#999;width:1030px;height:45px;line-height:45px;text-align: left;}
.article-info .article-time,.article-source {margin-right:24px;}
.article-info .article-size {cursor:pointer;}
.article-share {width:155px;position:relative;}
.article-share .share-weixin {display:block;float:left;width:30px;height:30px;border-radius:50%;background: url(/resource/img/weixin.png) 2px 6px #4cad04;margin-right:10px;background-size: 100% auto;background-repeat: no-repeat;}
.article-share .share-weibo {display:block;float:left;width:30px;height:30px;border-radius:50%;background: url(/resource/img/weibo.png) 0px 0px #f5c400;margin-right:10px;background-size: 100% auto;background-repeat: no-repeat;}
.article-share .share-qq {display:block;float:left;width:30px;height:30px;border-radius:50%;background: url(/resource/img/qqzone.png) -2px 3px #008df0;background-size: 100% auto;background-repeat: no-repeat;}
.article-share-qrcode{ position: absolute;left:-260px;top: 0px;z-index: 1000;width: 240px;height: 300px;background: #fff;border: 1px solid #ccc;box-shadow: 0 1px 13px rgb(191 191 191);padding: 15px;
box-sizing: border-box;color: #999;display:none;font-size:12px;}
.article-share-qrcode .code {padding:20px;}
.article-share-qrcode .closed {float: right;width: 12px;height: 12px;background: url(/resource/img/close_btn.png);background-position: 0px 0px;cursor: pointer;}
.article-title {padding: 10px 0px;line-height: 30px;font-size: 1.8em;font-weight: 600;width:926px;clear: both;text-align: left;}
.article_subtitle {font-size: 16px;text-align: left;line-height: 40px;width:926px;}
.article_introtitle {font-size: 16px;text-align: left;line-height: 30px;width:926px;}

.cont-main {width:1200px;background-color:#fff;margin:0px auto;overflow:hidden;padding: 40px 0px;box-sizing:border-box;}
.cont-main a:hover {text-decoration:none;}
.cont-left {width:870px;}
.cont-article {width:870px;margin:0px auto;}
.cont-article p {line-height: 33px;font-size: 18px;padding: 7px 0px;}
.cont-article img {max-width:800px;}
.cont-article-rel {display:none;}
.cont-article-rel ul {padding:10px 0px;}
.cont-article-rel li {line-height:30px;font-size:16px;}
.article-rel-title {border-bottom:1px solid #eee;height:39px;font-size:16px;}
.article-rel-title span{display:inline-block;border-bottom: 4px solid #065bd0;width:100px;height:35px;line-height:35px;}
.cont-article-gaoyuan {text-align: right;}
.cont-article-gaoyuan img {height:30px;}
.cont-article-gaoyuan span {padding-left: 20px;}
.cont-article-copyright {border:#cbcbcb 1px dotted;padding:10px;margin-top:20px;border-radius:5px;}
.cont-article-copyright p {text-indent:24px;color:#999;line-height:24px;}
.cont-right {width:270px;}
.cont-100 {width:100%;}

/*公共tit标题*/
.tit{
    width: 100%;
}
.tit a{
    display: inline-block;
    width: 100%;
    height: 26px;
    color: #040404;
    font-size: 26px;
    font-family: 宋体;
    font-weight: bold;
    line-height: 26px;
    padding-left: 10px;
    margin: 7px 0;
    border-left: 12px solid #bcbcbc;
}

.sz_box {}
.sz_box .title {font-size: 18px;font-weight:bold;}
.sz_list ul li {margin:10px 0px;border-bottom:1px dashed #d9d9d9;padding:10px 0px;overflow: hidden;}
.sz_list ul li:last-child {border-bottom:none;}
.sz_list ul li a {font-size: 14px;line-height: 24px;}
.sz_list ul li .trans {float: left;margin-right:10px;width:130px;height:80px;overflow: hidden;}
.sz_list ul li .trans img{width:130px;height:80px;transition: .3s ease;}
.sz_list ul li .trans img:hover{transform: scale(1.1);transition: .3s ease;}
